import makeStyles from "../styles/makeStyles";

var styles = function styles() {
  return {
    root: {
      display: "grid",
      justifyContent: "center"
    },
    childrenContainer: {
      gridColumn: 1,
      gridRow: 1,
      width: "fit-content",
      display: "flex",
      alignItems: "center",
      justifySelf: "center"
    },
    chartContainer: function chartContainer(_ref) {
      var size = _ref.size;
      return {
        display: "flex",
        margin: "auto",
        gridColumn: 1,
        gridRow: 1,
        height: size,
        width: size,
        transform: "rotate3d(0, 1, 0, 180deg)"
      };
    }
  };
};

export default makeStyles(styles);